RubyGems Navigation menu

yard-rails 0.1.0

Rails includes several bits of custom markup (such as the new "cattr_*" methods). This plugin for YARD adds support for this custom markup, which otherwise is parsed incorrectly.

Gemfile
          gem 'yard-rails', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install yard-rails -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Charles H. Pence

Owners:

Total downloads 25,436

For this version 1,237

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - August 1, 2012 (8 KB)
  2. 0.2.0 - November 10, 2011 (8 KB)
  3. 0.1.0 - October 2, 2011 (7.5 KB)

Runtime Dependencies: